Index: perl/lib/BarnOwl.pm
===================================================================
--- perl/lib/BarnOwl.pm	(revision bcde7926f64b37bec0e1c92962e8110187f58242)
+++ perl/lib/BarnOwl.pm	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -52,5 +52,5 @@
 The BarnOwl module contains the core of BarnOwl's perl
 bindings. Source in this module is also run at startup to bootstrap
-barnowl by defining things like the default style.
+BarnOwl by defining things like the default style.
 
 =for NOTE
@@ -80,9 +80,9 @@
 =head2 zephyr_getrealm
 
-Returns the zephyr realm barnowl is running in
+Returns the zephyr realm BarnOwl is running in
 
 =head2 zephyr_getsender
 
-Returns the fully-qualified name of the zephyr sender barnowl is
+Returns the fully-qualified name of the zephyr sender BarnOwl is
 running as, e.g. C<nelhage@ATHENA.MIT.EDU>
 
@@ -239,5 +239,5 @@
 =head2 create_style NAME OBJECT
 
-Creates a new barnowl style with the given NAME defined by the given
+Creates a new BarnOwl style with the given NAME defined by the given
 object. The object must have a C<description> method which returns a
 string description of the style, and a and C<format_message> method
Index: perl/lib/BarnOwl/Hooks.pm
===================================================================
--- perl/lib/BarnOwl/Hooks.pm	(revision 3aa05226f2c729940957d231891ed429669e255f)
+++ perl/lib/BarnOwl/Hooks.pm	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -146,5 +146,5 @@
 }
 
-# These are the internal hooks called by the barnowl C code, which
+# These are the internal hooks called by the BarnOwl C code, which
 # take care of dispatching to the appropriate perl hooks, and deal
 # with compatibility by calling the old, fixed-name hooks.
Index: perl/lib/Module/Install/BarnOwl.pm
===================================================================
--- perl/lib/Module/Install/BarnOwl.pm	(revision 3519d06307005a370cca38ff5f66565f63165b08)
+++ perl/lib/Module/Install/BarnOwl.pm	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -8,5 +8,5 @@
 =head1 DESCRIPTION
 
-Module::Install::BarnOwl is a M::I module to help building barnowl
+Module::Install::BarnOwl is a M::I module to help building BarnOwl
 modules,
 
@@ -28,5 +28,5 @@
 
 As well as make rules to generate Jabber.par, and to put some
-additional barnowl-specific information into META.yml
+additional BarnOwl-specific information into META.yml
 
 =cut
Index: perl/modules/IRC/lib/BarnOwl/Module/IRC.pm
===================================================================
--- perl/modules/IRC/lib/BarnOwl/Module/IRC.pm	(revision 5c6d661cb25bf113e3f1b18aaed92753a61a9f96)
+++ perl/modules/IRC/lib/BarnOwl/Module/IRC.pm	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -10,5 +10,5 @@
 =head1 DESCRIPTION
 
-This module implements IRC support for barnowl.
+This module implements IRC support for BarnOwl.
 
 =cut
Index: perl/modules/Jabber/lib/BarnOwl/Module/Jabber.pm
===================================================================
--- perl/modules/Jabber/lib/BarnOwl/Module/Jabber.pm	(revision c8d9f84473286a0cc8096539ea7153ff6793b35d)
+++ perl/modules/Jabber/lib/BarnOwl/Module/Jabber.pm	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -10,5 +10,5 @@
 =head1 DESCRIPTION
 
-This module implements Jabber support for barnowl.
+This module implements Jabber support for BarnOwl.
 
 =cut
@@ -36,5 +36,5 @@
         if($IO::Socket::SSL::VERSION eq "0.97") {
             BarnOwl::error("You are using IO::Socket:SSL 0.97, which \n" .
-                           "contains bugs causing it not to work with barnowl's\n" .
+                           "contains bugs causing it not to work with BarnOwl's\n" .
                            "Jabber support. We recommend updating to the latest\n" .
                            "IO::Socket::SSL from CPAN. \n");
Index: perl/modules/Jabber/lib/BarnOwl/Module/Jabber/ConnectionManager.pm
===================================================================
--- perl/modules/Jabber/lib/BarnOwl/Module/Jabber/ConnectionManager.pm	(revision 2cca044a9e31bff45ff7a56f81630d67fd95f737)
+++ perl/modules/Jabber/lib/BarnOwl/Module/Jabber/ConnectionManager.pm	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -8,6 +8,6 @@
 =head1 DESCRIPTION
 
-A class to keep track of all the active connection in the barnowl
-jabber module
+A class to keep track of all the active connection in the BarnOwl
+Jabber module
 
 =cut
Index: perl/modules/Twitter/README
===================================================================
--- perl/modules/Twitter/README	(revision 8c6e2c101b1206daaefe922d0acf000a766d22fd)
+++ perl/modules/Twitter/README	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -118,5 +118,5 @@
     the sender. Has no effect if poll_for_tweets is false.
 
-* oauth_key, oauth_secret (strings, default barnowl's consumer credentials)
+* oauth_key, oauth_secret (strings, default BarnOwl's consumer credentials)
     These are the OAuth consumer key and secret to use to negotiate an
     OAuth connection to Twitter. These credentials must be enabled for
Index: perl/modules/Twitter/lib/BarnOwl/Module/Twitter.pm
===================================================================
--- perl/modules/Twitter/lib/BarnOwl/Module/Twitter.pm	(revision f6e12629c3a5e306d146c633ddf9609593c7f785)
+++ perl/modules/Twitter/lib/BarnOwl/Module/Twitter.pm	(revision b8a3e0025038d7a71f4d13206b772d904f95b8a0)
@@ -193,5 +193,5 @@
 
 sub poll_messages {
-    # If we are reloaded into a barnowl with the old
+    # If we are reloaded into a BarnOwl with the old
     # BarnOwl::Module::Twitter loaded, it still has a main loop hook
     # that will call this function every second. If we just delete it,
